@media only screen and (max-width : 1260px) {
	.parallax-title h1{
		font-size: 33px
	}
}

@media only screen and (max-width : 615px) {
	.parallax-title h1{
		font-size: 28px
	}
}

@media only screen and (max-width : 530px) {
	.parallax-title h1{
		font-size: 24px
	}
}

@media only screen and (max-width : 350px) {
	.parallax-title h1{
		font-size: 23px
	}
}
